Bug 281451 - Unable to start vnc display
Unable to start vnc display
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Test3
  Show dependency treegraph
 
Reported: 2007-09-06 17:19 EDT by Jesse Keating
Modified: 2013-01-09 21:38 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 11:43:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-09-06 17:19:53 EDT
Using a pungi created tree from 20070906 rawhide (anaconda 11.3.0.28) I am
unable to start a vnc install.  Anaconda displays:

The VNC server is now running.
Please connect to dhcp83-65.boston.redhat.com:1 (172.16.83.65) to begin the
install...

(mini-wm:721): Gtk-WARNING **: cannot open display: :1

Attempts to connect via vnc client are denied.
Comment 1 Chris Lumens 2007-09-07 11:43:44 EDT
Your tree lacks /usr/bin/Xvnc which explains a lot.  However, we should still be
doing a better job of catching errors like this.  Fixed.

Note You need to log in before you can comment on or make changes to this bug.